P, BODY, TD {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #666;
	text-align: left;
	line-height: 16px;
}

.voetregel {
	font-family: Arial narrow, Arial;
	font-size: 10px;
	color: #666;
	text-align: left;
	line-height: 12px;
}

/* links */
A {
	color: #666;
	text-decoration: none;
}

A:VISITED {
	color: #666;
	text-decoration: none;
}

A:Active  {
	color: #660000;
	text-decoration: none;
}

A:Hover  {
	color: #660000;
	text-decoration: underline;
}


